PPIx-EditorTools

Errors

PPIx-EditorTools-0.19 has the following 3 errors.

CategoryError
consistent_version0.18,0.19
missing_build_prereqsMooseX-Declare,Test-Exception
use_warningsPPIx::EditorTools::RenamePackage